<!DOCTYPE html>

<html>

<head>

<meta charset="utf-8" />
<meta name="generator" content="pandoc" />
<meta http-equiv="X-UA-Compatible" content="IE=EDGE" />




<title>Current projects</title>

<script src="site_libs/header-attrs-2.24.2/header-attrs.js"></script>
<script src="site_libs/jquery-3.6.0/jquery-3.6.0.min.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link href="site_libs/bootstrap-3.3.5/css/bootstrap.min.css" rel="stylesheet" />
<script src="site_libs/bootstrap-3.3.5/js/bootstrap.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/html5shiv.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/respond.min.js"></script>
<style>h1 {font-size: 34px;}
       h1.title {font-size: 38px;}
       h2 {font-size: 30px;}
       h3 {font-size: 24px;}
       h4 {font-size: 18px;}
       h5 {font-size: 16px;}
       h6 {font-size: 12px;}
       code {color: inherit; background-color: rgba(0, 0, 0, 0.04);}
       pre:not([class]) { background-color: white }</style>
<script src="site_libs/navigation-1.1/tabsets.js"></script>
<link href="site_libs/highlightjs-9.12.0/default.css" rel="stylesheet" />
<script src="site_libs/highlightjs-9.12.0/highlight.js"></script>

<style type="text/css">
  code{white-space: pre-wrap;}
  span.smallcaps{font-variant: small-caps;}
  span.underline{text-decoration: underline;}
  div.column{display: inline-block; vertical-align: top; width: 50%;}
  div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
  ul.task-list{list-style: none;}
    </style>

<style type="text/css">code{white-space: pre;}</style>
<script type="text/javascript">
if (window.hljs) {
  hljs.configure({languages: []});
  hljs.initHighlightingOnLoad();
  if (document.readyState && document.readyState === "complete") {
    window.setTimeout(function() { hljs.initHighlighting(); }, 0);
  }
}
</script>









<style type = "text/css">
.main-container {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
img {
  max-width:100%;
}
.tabbed-pane {
  padding-top: 12px;
}
.html-widget {
  margin-bottom: 20px;
}
button.code-folding-btn:focus {
  outline: none;
}
summary {
  display: list-item;
}
details > summary > p:only-child {
  display: inline;
}
pre code {
  padding: 0;
}
</style>


<style type="text/css">
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
  border-left-color: #adb5bd;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  border-radius: 6px 0 6px 6px;
}
</style>

<script type="text/javascript">
// manage active state of menu based on current page
$(document).ready(function () {
  // active menu anchor
  href = window.location.pathname
  href = href.substr(href.lastIndexOf('/') + 1)
  if (href === "")
    href = "index.html";
  var menuAnchor = $('a[href="' + href + '"]');

  // mark the anchor link active (and if it's in a dropdown, also mark that active)
  var dropdown = menuAnchor.closest('li.dropdown');
  if (window.bootstrap) { // Bootstrap 4+
    menuAnchor.addClass('active');
    dropdown.find('> .dropdown-toggle').addClass('active');
  } else { // Bootstrap 3
    menuAnchor.parent().addClass('active');
    dropdown.addClass('active');
  }

  // Navbar adjustments
  var navHeight = $(".navbar").first().height() + 15;
  var style = document.createElement('style');
  var pt = "padding-top: " + navHeight + "px; ";
  var mt = "margin-top: -" + navHeight + "px; ";
  var css = "";
  // offset scroll position for anchor links (for fixed navbar)
  for (var i = 1; i <= 6; i++) {
    css += ".section h" + i + "{ " + pt + mt + "}\n";
  }
  style.innerHTML = "body {" + pt + "padding-bottom: 40px; }\n" + css;
  document.head.appendChild(style);
});
</script>

<!-- tabsets -->

<style type="text/css">
.tabset-dropdown > .nav-tabs {
  display: inline-table;
  max-height: 500px;
  min-height: 44px;
  overflow-y: auto;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.tabset-dropdown > .nav-tabs > li.active:before, .tabset-dropdown > .nav-tabs.nav-tabs-open:before {
  content: "\e259";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li.active:before {
  content: "\e258";
  font-family: 'Glyphicons Halflings';
  border: none;
}

.tabset-dropdown > .nav-tabs > li.active {
  display: block;
}

.tabset-dropdown > .nav-tabs > li > a,
.tabset-dropdown > .nav-tabs > li > a:focus,
.tabset-dropdown > .nav-tabs > li > a:hover {
  border: none;
  display: inline-block;
  border-radius: 4px;
  background-color: transparent;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li {
  display: block;
  float: none;
}

.tabset-dropdown > .nav-tabs > li {
  display: none;
}
</style>

<!-- code folding -->




</head>

<body>


<div class="container-fluid main-container">




<div class="navbar navbar-default  navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-bs-toggle="collapse" data-target="#navbar" data-bs-target="#navbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="index.html">Neuroling</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
  <a href="index.html">Home</a>
</li>
<li>
  <a href="Projects.html">Projects</a>
</li>
<li>
  <a href="People.html">People</a>
</li>
<li>
  <a href="Alumni.html">Lab Alumni</a>
</li>
<li>
  <a href="Vacancies.html">Vacancies</a>
</li>
<li>
  <a href="Publications.html">Publications</a>
</li>
<li>
  <a href="Links.html">Links</a>
</li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        
      </ul>
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

<div id="header">



<h1 class="title toc-ignore">Current projects</h1>

</div>


<style>
  .nav-pills>li>a:hover, .nav-pills>li>a:focus, .nav-pills>li.active>a,     .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus{
     background-color: BalloonBlue; 
     }
</style>
<!-- https://www.angularfix.com/2021/10/how-to-change-tabset-colors-without.html -->
<div id="section"
class="section level1 tabset tabset-fade tabset-pills">
<h1 class="tabset tabset-fade tabset-pills"></h1>
<div id="audio-motor-integration" class="section level2">
<h2>Audio-Motor Integration</h2>
<p>Last compiled: 2023-09-18</p>
<p><strong>Exploring audio-motor integration: a novel approach to
overcoming hearing impairment</strong></p>
<p>Human speech perception is robust in the face of adverse listening
conditions, such as reverberation and background noise. Hearing loss
imposes perceptual difficulty in speech perception by degrading incoming
speech signals. It is an increasingly common disability and has large
societal costs. Recent neuroimaging work has suggested that one
mechanism of restoration of a degraded speech signal is couched in
articulatory-motor representations. This project seeks to investigate,
using multiple different methods, the neural substrates of degraded
speech perception, and specifically the role of articulatory-motor
representations. In addition to enhancing our understanding of the
neurobiology of language, this can be applied to the development of
novel training methods to enable hearing-impaired individuals to enhance
and exploit articulatory-auditory links to improve their speech
comprehension abilities.</p>
<p><strong>Publications</strong></p>
<p>Houweling, T., Becker, R., &amp; Hervais-Adelman, A. (2020). The
noise-resilient brain: Resting-state oscillatory activity predicts
words-in-noise recognition. Brain Lang, 202, 104727. <a
href="https://www.sciencedirect.com/science/article/pii/S0093934X19303438">doi:10.1016/j.bandl.2019.104727</a></p>
<p>Becker, R., &amp; Hervais-Adelman, A. (2020). Resolving the
Connectome, Spectrally-Specific Functional Connectivity Networks and
Their Distinct Contributions to Behavior. eNeuro, 7(5),
ENEURO.0101-0120.2020. <a
href="https://www.eneuro.org/content/7/5/ENEURO.0101-20.2020">doi:10.1523/eneuro.0101-20.2020&gt;</a></p>
</div>
<div id="in-utero-vocal-learning" class="section level2">
<h2>In Utero Vocal Learning</h2>
<p>Last compiled: 2023-09-18</p>
<p>Human Infants are born crying with an accent that reflects the pitch
accent of the language of the environment in which they gestate.</p>
<p>This strand of research concerns itself with this from two
perspectives:</p>
<ol style="list-style-type: decimal">
<li>How does a fetus learn to implement an accent, despite having no
opportunity to practice vocalisation <em>in utero</em>?</li>
<li>Is there a benefit to a newborn of crying with a “native”
accent?</li>
</ol>
<p>In order to address these questions we are undertaking an SNF-funded
investigation to examine the acoustic features of infants’ cries that
make them more or less aversive or salient to potential caregivers and
the <em>in utero</em> cerebral processes that underpin acquisition of
early precursors of human speech.</p>
<p><img src="images/Scanner_setup_wbkgd.png" /></p>
</div>
<div id="speech-comprehension" class="section level2">
<h2>Speech comprehension</h2>
<p>Last compiled: 2023-09-18</p>
<p>Reduced speech comprehension ability is a major consequence of
hearing impairments. Specially in acoustically challenging situations,
difficulties in speech perception and comprehension can have major
consequences for quality of life. The goal of this project is to gain
knowledge into the cognitive and brain mechanisms involved in
speech-in-noise comprehension. Ultimately, we search for novel insights
to guide future aid technologies.</p>
<p>There are two related projects:</p>
<ol style="list-style-type: decimal">
<li>Speech-in-noise online (SINON) investigates perception and
decision-making processes. The study involves auditory presentation of
speech embedded in different types and levels of noise to a healthy
population performing different tasks probing speech comprehension. The
outputs of the project will directly inform the paradigm design of a
subsequent neurofeedback proof-of-concept investigation.</li>
</ol>
<!-- -->
<ol start="2" style="list-style-type: decimal">
<li>Speech-in-noise electroencephalography (SINEEG). This project will
investigate patterns of electrophysiological activity associated with
better speech in noise comprehension. Real-time EEG analysis will be
used to trigger stimuli presentation when participants show specific
brain-states. Comparing performance in those brain-dependent trials vs
independent trials will help defining targets for future
neurofeedback-based studies.</li>
</ol>
</div>
<div id="the-fleeting-adjective---the-neural-basis-of-modification"
class="section level2">
<h2>The fleeting adjective - The neural basis of modification</h2>
<p>Last compiled: 2023-09-18</p>
<p>Syntactic analyses across typologically distinct languages indicate
that there is a number of parts of speech (PoS) with distinct functional
roles, for instance: nouns (reference), verbs (predication) and
adjectives (modification). Multiple cognitive neuroscience studies, that
explored functional distinction of PoS, have distinguished between
neural representations of prototypical nouns and verbs. In contrast to
nouns and verbs, adjectives exhibit a rather variable syntactic
behaviour across languages. Basque adjectives, for instance, often
resemble nouns in their functional role, while in Mandarin Chinese
modification is frequently realized by means of verbs. Due to such
variable behaviour, the existence of adjectives as a distinct
cross-linguistic category has been challenged. The present project aims
(i) to advance our present understanding of the neural representation
and organisation of adjectives employing neurolinguistic and
computational approaches; and (ii) to determine whether the PoS
information is predictive of the way the brain processes linguistic
stimuli. An MEG study across three typologically different languages
(English, Basque and Mandarin Chinese) will elucidate neurobiological
correlates of the core PoS and will investigate the contribution of PoS
information to the phrase structure building.</p>
</div>
</div>
<div id="section-1" class="section level1 unnumbered">
<h1 class="unnumbered"></h1>
</div>




</div>

<script>

// add bootstrap table styles to pandoc tables
function bootstrapStylePandocTables() {
  $('tr.odd').parent('tbody').parent('table').addClass('table table-condensed');
}
$(document).ready(function () {
  bootstrapStylePandocTables();
});


</script>

<!-- tabsets -->

<script>
$(document).ready(function () {
  window.buildTabsets("TOC");
});

$(document).ready(function () {
  $('.tabset-dropdown > .nav-tabs > li').click(function () {
    $(this).parent().toggleClass('nav-tabs-open');
  });
});
</script>

<!-- code folding -->


<!-- dynamically load mathjax for compatibility with self-contained -->
<script>
  (function () {
    var script = document.createElement("script");
    script.type = "text/javascript";
    script.src  = "https://mathjax.rstudio.com/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML";
    document.getElementsByTagName("head")[0].appendChild(script);
  })();
</script>

</body>
</html>
